﻿/* DIV HEADER */
html{
    overflow-x:hidden;
}
body{
    font-family:Arial;
    font-size: 16px !important;
}
h2,h4,h5,h6{
    font-weight:bold !important;
}
.divHeaderWrap {
    background: #005f69;
    color: #000
}

.divHeader {
    position: relative;
    padding: 8px 0px;
}



.divHeaderR {
    float: right;
    padding: 0px
}

    .divHeaderR .navHder {
        display: block;
        margin: 0px;
        padding: 0px
    }

        .divHeaderR .navHder li {
            display: inline-block;
            padding: 0px 16px 0px 13px;
            list-style: none;
            background: url(../images/sepmenu.png) no-repeat right center
        }

            .divHeaderR .navHder li.last {
                padding-right: 0px;
                background: none
            }

            .divHeaderR .navHder li a {
                display: block;
                padding: 0px;
                color: #fff;
                font-size: 16px;
            }

                .divHeaderR .navHder li a:hover {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }
.divHeaderWrap {
    border-bottom: 4px solid #fa7d37;
}
.ChuaHoanThanh{
    background: #ff0000;
    color:#fff;
}
.ChuaHoanThanh:hover{
    color: #000;
}